/*.post-item img{
    height: 200px;
}*/

section .information-content.promotions-container .promotion-block .img-container {
    height: 190px !important;
}

section .information-content.promotions-container .promotion-block {
    border: 0px !important;
    margin: 32px 0 64px 0 !important;
}

section .information-content.promotions-container .promotion-block .promotion-content-block {
    padding: 24px 70px 24px 0 !important;
}

section .information-content.promotions-container .promotion-block img{
    display: unset !important;
}